html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: inherit;
	font-family: inherit;
	vertical-align: top;
}
:focus {
outline: 0;
}
ol, ul, li {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
abbr, acronym {border:0;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix, {display: inline; clear: both;}
* html .clearfix {height: 1%;}


body {
	background: #020204 url("../images/bakgrunnur.jpg") repeat-y top center;
	font: normal 13px Georgia, "Times New Roman", Times, serif, sans-serif;
	color: #2d3538;
}

.google_search {
	margin-top: 20px;	
}
.gsc-input-box  {
	width: 328px !important;
	margin-left: 5px;
}
.gsc-search-button-v2 {
	background: #4a5358 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0 !important;
}

a:link, a:visited {text-decoration: none; color: #e0691a; border: 0px; -moz-outline-style: none;}
a:hover	{text-decoration: underline; color: #0082b9; border: 0px; -moz-outline-style: none;} 
a:focus {outline: none;-moz-outline-style: none;}

h3 {font-size: 24px; line-height: 26px; margin: 0 0 20px 0 ;} /* Заголовок для названия страниц, например "регистрация" */

h1, h2, h3, h4 {color: #2d3538;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {text-decoration: none;}

textarea {border: 1px solid #bbbdc1; background: #fff; padding: 5px; width: 450px; height: 120px; color: #282b31;}

.comments-editor input, checkbox, label {
	display: inline !important;			
	padding: 0 !important;	
	text-align: left !important;
	float: left !important;
	margin: 0 !important;
}

#submit {width: 462px; cursor: pointer; font: normal 16px Georgia; border: 1px solid #bbbdc1; background: #fff; padding: 5px; margin: 10px 0;}
#submit:hover {border-color: #2d3538;}

#dle-captcha {display: block; margin: 10px 0;}
#dle-captcha img {float: left; margin-right: 20px;}
.sec_code {width: 104px; padding: 5px; border: 1px solid #bbbdc1; background: #f0f0f0;} /* "Введите код:" под размер капчи */
#dle-captcha a, .reg_code a {font-size: 11px; font-family: Arial;} /* "обновить код" ссылка под капчей */

legend {display: none;}
fieldset {border: none;}

input {color: #282b31; font-size: 12px;}
select {color: #282b31; font-size: 12px;}

input.f_input {width: 462px; padding: 10px 5px; margin: 5px 0; font-size: 22px; background: #f0f0f0; border: 1px solid #bbbdc1;}
.f_textarea {width: 462px; height:160px;}
 
.inner {width: 688px; padding: 2px 20px 20px 20px; margin-bottom: 20px; border: 1px solid #ececec; background: #fafafa url("../images/bg-title.png") no-repeat top right;}
.inner.ninja {width: 513px; margin: 0;}
.inner.onesearch {width: 513px;}

.aven {width: 688px; padding: 2px 20px 20px 20px; margin-bottom: 20px; border: 1px solid #ececec; background: #f0f0f0;}
.aven.ninja {width: 513px; margin: 0;}

/*  
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#page {background: #fff; width: 950px;margin: 0px auto;}
#page-all {background: url("../images/s2-bg.png") repeat-y right top; overflow: hidden; width: 950px;}
#SC {float: left; width: 730px;}


/* Header 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#header {width: 730px;}

/* Header Logo
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#header .logo-img {float: left; position: relative;}
#header .logo-img h1 {text-indent: -35000px;}
#header .logo-img h1 a {display: block; background: url("../images/logo.png") no-repeat left top; width: 301px; height: 95px; cursor: hand;}

#header .logo-img h2 {text-indent: -35000px;}
#header .logo-img h2 a {display: block; background: url("../images/logo.png") no-repeat left top; width: 301px; height: 95px; cursor: hand;}

/* login
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.login {background: #d8dadc url("../images/body-bg.png") repeat-x; border-bottom: 1px solid #d0d2d4; height: 25px; margin-bottom: 10px;}
.login a {font: bold 11px Tahoma; color: #5c5c5c;}
.login dl {padding-top: 5px;}
.login dt {float: left; margin-left: 5px;}
.login dt img {margin-right: 13px;}
.login dd {float: right; margin-right: 10px;}
.login ul {}
.login li {font: bold 11px Tahoma; float: left; margin-right: 5px; padding-right: 5px; border-right: 1px solid #999;}
.login li.last {border: none; margin: 0; padding: 0;}
.login li a.admin {color: #e0691a;}

#subcontent2 {
	position: absolute;
	visibility: hidden;
	border: 5px solid #2d3538;
	background: #fff;
	width: 255px; height: 135px;
	padding: 10px;
	z-index: 1;
}
#subcontent2 h3 {float: left; font-size: 13px; font-weight: bold;}
#subcontent2 label {font-size: 12px; margin-top: 6px;}
#subcontent2 input.a_field {padding: 4px; height: 14px; border: 1px solid #cfcbcb;}
#subcontent2 .button {font-size: 12px;}

#subcontent2 label, #subcontent2 input.a_field {display: block; float: left; width: 150px; margin-bottom: 10px;}
#subcontent2 label {text-align: left; width: 75px; padding-right: 20px;}
#subcontent2 br {clear: left;}

/* Header Search
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#header .search form {float: right; padding: 15px 0px 0px 0px; margin-top: 10px;}
#header .search form h3 {font: normal 11px/11px 'Georgia'; color: #333; padding-bottom: 10px; margin-bottom: 5px; background: url("../images/search-line.png") no-repeat left bottom; text-align: right;}
#header .search form a {color: #666; font-size: .9em;}
#header .search form input {float: left; width: 320px; padding: 1px !important; font-size: 1.1em; height: 20px; font-weight: bold; border: 1px solid #cfcbcb;}
#header .search form .submit {float: left; width: 75px; height: 24px; background: #2d3538 url("../images/search-button.png") no-repeat; cursor: pointer; text-indent: -1000em; border: none;}


/* Pages
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pages {overflow: hidden; width: 100%;}
.pages li {display: inline;}
.pages li {float: left; padding-right: 5px; margin-right: 5px; border-right: 1px solid #999;}
.pages li a, .pages ul li a:visited {color:#5c5c5c; font: bold 11px/14px 'Arial';}
.pages li a:hover {color: #cc3333;}

/* Header Categories
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */.categories {}
.categories ul {
	width: 730px;
	height: 26px;
	background: #e0691a url("../images/bg-menu.png") repeat-x;
	padding: 6px 0 0 1px;
	margin: 0 0 8px 0;
}
.categories li {display: inline; float: left; font-size: 14px; padding: 0px 4px 1px 12px;}
.categories li a, .categories li a:visited {color: #fff; font-weight: bold; text-decoration: none;}
.categories li a:hover {color: #616A7B; background: inherit; text-decoration: none;}


/* Header Ad
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */.ad728x90 {width: 728px; height: 90px; border: 1px solid #f0f0f0; margin-bottom: 10px;}
.ad728x90 img {display: block;}


/* Content
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */#content {overflow: hidden; margin-top: 10px;}
#content-main {float: left;}
#content-main.home-page {width: 475px;} 
#content-main.showfull-page {width: 555px;}


.title { font-size: 32px; line-height: 32px; font-weight: normal; padding: 10px 0px; margin: 0px 0px 20px 0px; background: repeat-x bottom;}


/*-----------------------------

	Вывод новостей

------------------------------*/
.story {clear: both; margin: 0 0 10px 0; font: normal 12px Verdana;}

.story h1 {font: bold 13px "Georgia"; color: #444; padding: 6px 0 6px 4px; background: #A9C0CE url("../images/corner.gif") no-repeat top right;}
.story h1 a, .story h1 a:visited {color: #444; font-weight: bold;}

.story h2 {font: bold 13px "Georgia"; color: #444; padding: 6px 0 6px 4px; background: #A9C0CE url("../images/corner.gif") no-repeat top right;}
.story h2 a, .story h2 a:visited {color: #444; font-weight: bold;}

.content {border: 1px solid #aaa; padding: 10px; text-align:justify; position: relative;}

.data {  /* Блок где выводится "читать далее", автор и т.д */
	width: 100%;
	height: 20px;
	margin: 5px 0 0 0;
	border: 1px solid #ddd;
	font-size: 10px;
}
.data dl {}
.data dt {float: left; height: 16px; padding: 3px 5px; border-right: 1px solid #ddd;}

.data dt a:link, .data dt a:visited {color: #E0691A; text-decoration: none;}
.data dt a:hover {color: #fff; background: #E0691A;}

.data dt.date {color: #2a5b90;}
.data dt.end {border: none;}

.data img {border: none; margin: 3px 3px 0 0; float: left;}
img.edit {margin: 0;} /* кнопочка "Редактировать новость" */

.story ul {} /* Другие новости по теме */
.story li {margin: 0 0 0 12px; line-height: 15px; color: #888;}

.tags {
	width: 100%;
	height: 20px;
	margin: 5px 0 5px 0;
	font-size: 10px;
}
.tags dl {}
.tags dt {float: left; height: 16px; padding: 2px 5px;}
.tags a {}

.imagesmall {float:left; width: 180px; border: 1px solid #c0c0c0; margin: 0 10px 10px 0; padding: 5px;}

.entry_d {margin:0 0 10px; padding:10px 10px 10px; background-color:#fafafa; text-align:justify; border:1px solid #aaaaaa;}


/* вывод навигации для новостей
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.nav {margin: 20px 0; font-size: 20px; font-weight: normal; color: #ccc;}
.nav a:link, .nav a:visited, .nav a:hover, .nav a:active, .nav span, .nav p 
{margin: 0 5px;}
.nav a:link, .nav a:visited {text-decoration: none;}
.nav a:hover {}

/* Комментарии 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.comments-list {width: 555px; padding-top: 20px;}
.comments-list h3 {font: normal 24px/24px "Georgia"; margin: 0px; padding: 10px 0px;}
.comments-list .nor {position: relative; overflow: hidden; padding: 20px 20px 10px 100px; border: 1px solid #ececec;}
.comments-list p.tools {float: right; display: block;}
.comments-list p.name {color: #666;}
.comments-list p.avt {position: absolute; top: 20px; left: 20px; padding: 0px; margin: 0px;}
.comments-list p.avt img {border: solid 1px #666; width: 54px;}
* html .comments-list p.avt {left: -80px; height: 1%; }
.comments-list p.date {font: normal 11px/14px "Arial" sans-serif; padding-bottom: 5px;}
.comments-list p.date a {color:#999; text-decoration: underline;}
.comments-list .con {font: normal 12px/18px "Georgia" sans-serif; margin-bottom: 20px;}
.comments-list .con p {font: normal 12px/18px "Georgia" sans-serif;}


.comments-form {margin-bottom: 10px;}
.comments-form .inner {width: 513px;}
.comments-form label {padding-bottom: 5px;}
.comments-form p {padding: 7px 0px; margin: 10px 0; color:#808080; overflow: hidden; height: 1%;}
.comments-form input {border: 1px solid #bbbdc1; background: #fff; padding: 5px; width: 300px; margin-right: 10px;}
.comments-form input.sec_code {width: 108px;}


/* S1 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#S1 {float: right; width: 240px; font-size: 12px;}

#S1 ul {padding: 0px; margin: 0px;}
#S1 ul li {background: left 3px no-repeat; padding: 1px 0px 1px 7px;}
#S1 p {line-height: 15px;}

#S1.showfull {width: 160px;}

/* S1 - Block 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#S1 .block {margin-bottom: 25px;}

#S1 .block h3 {
	font-size: 13px;
	font-weight: bold;
	background: #f0f0f0 url("../images/s1-h2-bg.gif") no-repeat right top;
	padding: 5px 10px;
	margin: 0px 0px 5px 0px;
}


/* S1 - Recent - Non WidGet 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#S1 .recent { margin-bottom: 20px; font-size: 11px;}
#S1 .recent ul li { background: left 6px no-repeat; padding-left: 7px;}
#S1 .recent .tabs {overflow: hidden; background: #f0f0f0 url("../images/s1-h2-bg.gif") no-repeat right top; padding: 10px; margin-bottom: 5px; height: 20px;}
#S1 .recent .tabs li {float: left; background: none; padding: 0 5px 0 0px; margin-right: 5px; border-right: 1px solid #999;}
#S1 .recent .tabs li a {float: left; font: normal 13px/13px "Georgia"; line-height: 20px; text-decoration: underline; color:#2d3538;}
#S1 .recent .tabs li a:link.active {font-weight: bold; text-decoration: none;}
#S1 .recent .tabs li a:visited.active {font-weight: bold; text-decoration: none;}

#S1 #recent-comments {display: none;}
#S1 #tags {display: none; line-height: 20px;}
#S1 #recent-posts {line-height: 22px;}
#S1 #recent-comments li {padding: 3px 0px 3px 7px; border-bottom: solid 1px #e6e6e6;}
#S1 #recent-comments li a {display: block; font-weight: bold; letter-spacing: -1px;}


/* S2
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#S2 {float: right; width: 180px; padding: 10px; font-size: 11px;}
#S2 .block {padding: 10px; background: #4a5357; color: #fff; margin-bottom: 10px;}

#S2 .block h3 {
	font-size: 17px;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	background: url("../images/underline2.gif") left bottom repeat-x; color:#fff;
}

#S2 .block a, #S2 .block a:visited {
	color: #aee1f6;
	text-decoration: none;
	padding-left: 7px;
}
#S2 .block a:hover {color: #ffffcc; text-decoration: underline;}

/* S2 - Syndicate - Non WidGet 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#S2 .block.syndicate {background: #7c868b;}
#S2 .block.syndicate ul li {padding-left: 0; background: none;}
#S2 .block.syndicate ul li a {color: #ffffcc; padding-left: 18px; background: url("../images/syndicate-rss-icon.png") left 0px no-repeat;}

/* Меню справа
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#menu {}

#menu li {line-height: 18px; margin-top: 5px;}
#menu li a, #menu li a:visited {font-weight: bold; font-size: 13px; color: #aee1f6;}
#menu li a:hover {}

#menu li.sub-1, #menu li.sub-2 {margin-top: 0; background: url("../images/line.gif") repeat-y;}
#menu li.sub-1 {}
#menu li.sub-2 {padding-left: 12px;}

#menu li.sub-1 a, #menu li.sub-2 a {font-size: 11px;} 
#menu li.sub-1 a {font-weight: normal; color: #ffffcc;}
#menu li.sub-2 a {font-weight: normal; color: #dceef6;} 

#S2 .block #menu li a {background: none;}
#S2 .block #menu li.sub-1 a {background: url("../images/join.gif") left top no-repeat; padding: 0 0 0 20px;}
#S2 .block #menu li.sub-2 a {background: url("../images/joinbottom.gif") left top no-repeat; padding: 0 0 0 20px;}


/* Footer 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {font-size: 11px; color: #333333; background: #d8dadc url("../images/body-bg.png") repeat-x; border-top: 1px solid #d0d2d4;}
#footer p {padding: 10px 15px;}
#footer a {color: #9da4aa; text-decoration: underline; }


#cse-search-box input[type="text"] {
	width: 420px;
	padding: 1px;
	font-size: 1.1em;
	height: 20px;
	font-weight: bold;
	border: 1px solid #cfcbcb !important;
}

#cse-search-box .submit {
	width: 75px;
	height: 24px;
	background: #2d3538 url("../images/search-button.png") no-repeat;
	cursor: pointer;
	text-indent: -1000em;
	border: none;
}

.social-icon {
	height: auto;
	overflow: hidden;
}

.social-icon a {
	display: block;
	float: left;
	background: transparent !important;
	color: #ffffcc !important;
	font-size: 16px;
	padding: 3px 5px;
	width: 15px;
	text-align: center;
}

.social-icon i.fa-facebook {
	padding: 3px 5px;
	width: 10px;
}

.social-icon i.fa-facebook:hover {
	background: #3b5998;
	color: #fff;
	padding: 3px 5px;
	width: 10px;
}

.social-icon i.fa-twitter {
	padding: 3px 5px;
	width: 13px;
}

.social-icon i.fa-twitter:hover {
	background: #00aced;
	color: #fff;
	padding: 3px 5px;
	width: 13px;
}

.social-icon i.fa-google-plus {
	padding: 3px 5px;
	width: 12px;
}

.social-icon a:hover i.fa-google-plus {
	background: #dd4b39;
	color: #fff;
	padding: 3px 5px;
	width: 12px;
}

.social-icon i.fa-pinterest {
	padding: 3px 5px;
	width: 13px;
}

.social-icon i.fa-pinterest:hover {
	background: #bc091e;
	color: #fff;
	padding: 3px 5px;
	width: 13px;
}

.social-icon i.fa-rss {
	padding: 3px 5px;
	width: 12px;
}

.social-icon i.fa-rss:hover {
	background: orange;
	color: #fff;
	padding: 3px 5px;
	width: 12px;
}

.social-icon i.fa-heart {
	padding: 3px 3px;
	width: 16px;
}

.social-icon i.fa-heart:hover {
	background: red;
	color: #fff;
	padding: 3px 3px;
	width: 16px;
}

.block.syndicate {
	padding: 0 !important;
}

.block.syndicate h3 {
	padding: 10px !important;
}

.korpus {
	height: auto;
	overflow: hidden;
}

.korpus > div, .korpus > input {
    display: none;
}

.korpus label {
	font-size: 12px;
    cursor: pointer;
    position: relative;
	top: 15px;
	left: 250px;
}

.korpus input[type="radio"]:checked + label {
    font-weight: bold;
}

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2) {
    display: block;
    padding: 5px;
}

.korpus__line {
	background: url("../images/search-line.png") no-repeat right 5px bottom;
	display: block;
	height: 10px;
	padding-bottom: 15px;
	margin-bottom: -25px;
}

/*Featured Tabs*/

#featured{ 
	width:370px; 
	padding-right:105px; 
	position:relative; 
	border:5px solid #ccc; 
	height:250px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:370px; 
	list-style:none; 
	padding:0; margin:0; 
	width:105px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
	width: 80px;
	height: 50px;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:9px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url(../images/slider/selected-item.gif) top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:370px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:200px; left:0; 
	height:50px; 
	background: url(../images/slider/transparent-bg.png); 
}
#featured .info h4{ 
	font-size:16px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
}		

.pm_status { 
	border: 1px solid #d8d8d8; 
	padding: 0px; 
	background-color: #fff; 
	width: 520px;
	height: 120px; 
	margin: 25px 10px 15px 0; 
}
.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 13px; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 25px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
	line-height: 23px;
}
.pm_status_content { padding: 8px; }
.pm_send-title { 
	font-size: 15px; 
	color: #4e4e4e; 
	font-weight: bold; 
	padding: 25px 0;
	border-bottom: 1px solid #dcdcdc; 
	line-height: 43px;
}	

.some-inf {
	padding: 10px;
	border: solid 1px #aaa !important;	
	position: relative;
}
.some-inf .close {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	cursor: pointer;
	width: 18px;
	height: 18px;
	background: url(../images/krestik.png) no-repeat;
}

/* === Стол заказов === */
.orderdesc-area{
	padding: 20px;
}
.orderdesc-h{
	font: bold 18px/30px Calibri;
	color: #333;
}
.orderdesc-add{
	float: right;
	height: 30px;
	padding: 0 20px;
	border: 1px solid #127ad0;
	background: #127ad0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAKUlEQVQImWNwnHqTiYGBgenPv/9MDAwMTH/hNAMq/z8aH0r/IVIdmnkANWQmm4eB2ycAAAAASUVORK5CYII=') repeat-x 0 0;
	border-radius: 2px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.orderdesc-add:hover{
	background: #127ad0;
}
.orderdesc-add-area{
	display: none;
	clear: both;
	margin-top: 15px;
	background: #eee;
	padding: 5px 10px;
	border-radius: 3px;
}
.orderdesc-add-area-row{
	padding: 10px 10px 10px 150px;
	border-bottom: 1px solid #e0e0e0
}
.orderdesc-add-area-row:last-child{
	border: none;
}

.orderdesc-add-area-row:after{
	content: "";
	display: table;
	clear: both;
}
.orderdesc-add-area-row-t{
	float: left;
	margin-left: -140px;
	padding-top: 6px;
	font: bold 14px Calibri;
	color: #333;
}
.orderdesc-add-area-row-input{
	width: 450px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0 15px;
}
.orderdesc-add-area-row-input:focus{
	border-color: #3a89c3;
	box-shadow: 0 0 3px rgba(60,140,200,.5);
}
.orderdesc-cancel,
.orderdesc-doadd{
	padding: 5px 25px;
	cursor: pointer;
	margin-right: 7px;
}
.orderdesc-cancel:hover,
.orderdesc-doadd:hover{
	box-shadow: 0 0 3px rgba(60,140,200,.5);
}

.orderdesc-related{
	display: none;
	margin: 10px 0 0;
	list-style: none;
	background: #fff;
	padding: 10px;
	border: 1px solid #ddd;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
	width: 460px;
	border-radius: 3px;
}
.orderdesc-related li{
	height: 22px;
	line-height: 22px;
	border-bottom: 1px solid #eee;
}
.orderdesc-related li:first-child,
.orderdesc-related li:last-child{
	border: none;
}
.orderdesc-related-h{
	text-align: center;
	font-weight: bold;
}

.orderdesc-statusinfo{
	list-style: none;
	padding: 0 5%;
	margin: 10px 0 0;
}
.orderdesc-statusinfo:after{
	content: "";
	display: table;
	clear: both;
}
.orderdesc-statusinfo li{
	float: left;
	width: 20%;
	font: normal 12px/22px Arial;
	color: #444;
	text-align: center;
}
.orderdesc-statusinfo li a,
.orderdesc-statusinfo li a:hover{
	text-decoration: none;
}
.orderdesc-statusinfo li a:hover span{
	text-decoration: underline;
	color: #ff5f43;
}

.od-all,
.od-wait,
.od-done,
.od-deny,
.od-top{
	display: inline-block;
	height: 22px;
	width: 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background: #f0f0f0;
	vertical-align: bottom;
}

.od-all{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAAAAADh3zPnAAAApklEQVR42mP4gA08ZaCq8K35nZ2zz6EJv5ro5paR4ebS+AxZ+FFc0FYQvTUo7AqScF7MI4iuRzFxb+DCO91Owaw45bYULtxYjXBEdQ5cOGopQnipB1w4YCNCeKPLM5hwwmyE8FwfuOreNIRwWjlc+IrbVpjoVpf9CHdP9TkGET3mU4/knXetbp0nPnw40elW+golqDbHuQBB2PJ36AF7Y//uK9SNHQAeuqDkUdpBpwAAAABJRU5ErkJggg==');
}
.od-wait{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAAAAADh3zPnAAAAXklEQVR42mP4gA08ZaCL8IUIt+VYhEtdXDyeYQrHuLi4XMAUzgMK38AUnu3iEoTF7AduLpOxObA77Ak24XePsLn7RW/pOSzCvS4uYViEa11cvN5g8XyYx2o6hzeKMADqkq62n/RA2wAAAABJRU5ErkJggg==');
}
.od-done{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAAAAADh3zPnAAAAVElEQVR42mP4gA08ZRh44XdYhc8FzMYifC7AxesZhjBI9DCS6ul5L5BFocJnXFxyXiCJwlRPBYofQ4jCzQaKuyBEEVZORRZFckk/kiiyA+8NcHgDAJWdq89/NheVAAAAAElFTkSuQmCC');
}
.od-deny{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAAAAADh3zPnAAAAaUlEQVR42mP4gA08ZRg44RMXQOSrjajCJ7x8TgFFc1z6UYTP+bj4nACKukxGMwQonuYCVYxkJVAcLook/Aqo1u0UujDIXDcXn1Oowi+Aov0g80+gCK8HmwsUz0E1pHcq2N68ewMesGjCAB57pGIv6y4lAAAAAElFTkSuQmCC');
}
.od-top{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAAAAADh3zPnAAAAv0lEQVR42mP4gA08ZaBE+N3DW2+wCD+eU3kDi/CDCbmXsQg/7Mu5hC789MqrhxMwhF9vTrjwaEIuhvDKyBOP+lCFn194+XplxAk0s9/vDzgNUv2wPwfukncv37/f7nsUJPygH+HAu+sfw4X74MLvdsader/D9whYGOGdd1sjj0FVH3uIcMm7bVEngMKHIVYihA+nXXy/1/vU6/VxZx9PK74Gs/LltdcfXpx7+f7B0edvrx5/iR4m798Btb4lI9IA15afFB34FCYAAAAASUVORK5CYII=');
}

.orderdesc-related li .od-deny,
.orderdesc-table td .od-deny{
	cursor: help;
}

.orderdesc-table{
	margin-top: 10px;
	width: 100%;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
}
.orderdesc-table tr:nth-child(odd){
	background: #fafaff;
}
.orderdesc-table tr:hover{
	background: #eee;
}
.orderdesc-table td{
	height: 22px;
	margin: 0;
	padding: 0;
	text-align: center;
	font: bold 11px/22px Arial;
	color: #666;
	border-bottom: 1px solid #ccc;
}
.orderdesc-table td.od_td_title{
	text-align: left;
	padding: 2px 0 2px 10px;
	height: 18px;
	line-height: 18px;
}

.orderdesc-rating{
	width: 100%;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	display: block;
	background:#eee;
	color: #999;
	cursor: pointer;
	border-radius:1px;
}
.orderdesc-rating-green{
	text-shadow: 0 1px 3px rgba(0,0,0,.3);
	background: #74b52f url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAWCAIAAACOpGH9AAAAJElEQVQImWNoOmXGxMDAwPTv338mBgYGpv9wmgGvOIz/D7s4AAAVHIUkUImVAAAAAElFTkSuQmCC') repeat-x 0 0;
	color: #fff;
}
.orderdesc-edit{
	font: normal 10px Arial;
	color: #d28c00;
}
.orderdesc-edit:hover{
	color: #000;
}
#orderdesc-edit{
	padding: 10px !important;
}

.orderdesc-navigation{
	clear: both;
	margin-top: 15px;
	text-align: center;
	font: normal 12px Arial;
	color: #999;
}
.orderdesc-navigation *{
	display: inline-block;
	margin: 0 2px 4px;
	padding: 7px 5px;
	border: 1px solid #eee;
	border-radius: 2px;
}
.orderdesc-navigation a{
	border-color: #bedbf1;
}
.orderdesc-navigation a:hover{
	color: #1e6faa;
	text-decoration: none;
	border-color: #3a89c3;
	box-shadow: 0 0 3px rgba(60,140,200,.5);
}

.show-alerts{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1003;
}
.show-alerts>div{
	background: #eee url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAIAAABch4VNAAAAGklEQVQImWP49esXEwMDA9P///+x0jBMI3kAMQInCeNawiQAAAAASUVORK5CYII=') 0 0 repeat-x;
	padding: 10px 15px;
	box-shadow: 0 2px 7px rgba(0,0,0,.2);
	border-left: 3px solid #f00;
	border-radius: 1px 0 0 1px;
	margin-top: 20px;
	color: #333;
	text-shadow: 0 1px 3px #fff;
	white-space: nowrap;
	display: none;
	width: auto;
	float: right;
	clear: both;
	cursor: default;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
div.showLoad{
	display: block;
	height: 28px;
	width: 28px;
	background: url('data:image/gif;base64,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') no-repeat 50% 50%;
}